aom-fullref(1)

NAME
aom-fullref.pl - confert references to aomart fullref commands

SYNOPSIS
aom-fullref.pl INPUT > OUTPUT

DESCRIPTION
Aomart class <https://ctan.org/pkg/aomart> uses commands like "\fullref{Theorem}{ref}" to generate clickable reference to constructions like ``Theorem 7'' or ``Equation 4''. This script changes all "\ref" and "\pageref" commands into "\fullref" and "\pfullref" commands suitable for use with aomart.

AUTHOR
Boris Veytsman

COPYRIGHT AND LICENSE
This work is in public domain and licensed under CC0 1.0